<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ApplePersistenceIgnoreState</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>iclipdb</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IClipClippings.icns</string>
			<key>CFBundleTypeName</key>
			<string>iClip Clippings</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>icliplicense</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IClipLicense.icns</string>
			<key>CFBundleTypeName</key>
			<string>iClip License</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>iclipping</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IClipClipping.icns</string>
			<key>CFBundleTypeName</key>
			<string>iClip Clipping</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>iclipset</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IClipSet.icns</string>
			<key>CFBundleTypeName</key>
			<string>iClip Set</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>iClipSkin</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>IClipSkin.icns</string>
			<key>CFBundleTypeName</key>
			<string>iClip Skin</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>iClip</string>
	<key>CFBundleHelpBookFolder</key>
	<string>iClip.help</string>
	<key>CFBundleHelpBookName</key>
	<string>com.irradiatedsoftware.iClip.help</string>
	<key>CFBundleIconFile</key>
	<string>iClip</string>
	<key>CFBundleIdentifier</key>
	<string>com.irradiatedsoftware.iClip</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>iClip</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.5.6</string>
	<key>CFBundleSignature</key>
	<string>iClp</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>5.5.6.3.0</string>
	<key>CMSubmitURL</key>
	<string>http://iclipapp.com/app/crashreporter/submit.php</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.10.0</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSExceptionDomains</key>
		<dict>
			<key>iclipapp.com</key>
			<dict>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSThirdPartyExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
			<key>irradiatedsoftware.com</key>
			<dict>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSThirdPartyExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
			<key>localhost</key>
			<dict>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSThirdPartyExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>Need to talk to Finder.app</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>2012-2022 Irradiated Software and Thomas Tempelmann. All Rights Reserved.</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<true/>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>iClip: Add to Recorder</string>
			</dict>
			<key>NSMessage</key>
			<string>addToRecorder</string>
			<key>NSPortName</key>
			<string>iClip</string>
			<key>NSRequiredContext</key>
			<dict/>
			<key>NSReturnTypes</key>
			<array/>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
				<string>NSRTFPboardType</string>
				<string>NSFilenamesPboardType</string>
				<string>NSTIFFPboardType</string>
				<string>NSRTFDPboardType</string>
				<string>NSHTMLPboardType</string>
				<string>NSPDFPboardType</string>
			</array>
			<key>NSServiceDescription</key>
			<string>Adds the selected item(s) to the front of the Recorder</string>
			<key>NSTimeout</key>
			<string>5000</string>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>iClip: Add to current Set</string>
			</dict>
			<key>NSMessage</key>
			<string>addToCurrentSet</string>
			<key>NSPortName</key>
			<string>iClip</string>
			<key>NSRequiredContext</key>
			<dict/>
			<key>NSReturnTypes</key>
			<array/>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
				<string>NSRTFPboardType</string>
				<string>NSFilenamesPboardType</string>
				<string>NSTIFFPboardType</string>
				<string>NSRTFDPboardType</string>
				<string>NSHTMLPboardType</string>
				<string>NSPDFPboardType</string>
			</array>
			<key>NSServiceDescription</key>
			<string>Appends the selected item(s) to the first free bin in the current Clipping Set. If there are no bins available, a new bin is added unless the Set is full (i.e. at 99 items) - in that case, a message is displayed on the screen as a Notification.</string>
			<key>NSTimeout</key>
			<string>5000</string>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>iClip: Get front clip from Recorder</string>
			</dict>
			<key>NSMessage</key>
			<string>getFromRecorderFirst</string>
			<key>NSPortName</key>
			<string>iClip</string>
			<key>NSRequiredContext</key>
			<dict/>
			<key>NSReturnTypes</key>
			<array>
				<string>NSStringPboardType</string>
				<string>NSRTFPboardType</string>
				<string>NSFilenamesPboardType</string>
				<string>NSTIFFPboardType</string>
				<string>NSRTFDPboardType</string>
				<string>NSHTMLPboardType</string>
				<string>NSPDFPboardType</string>
			</array>
			<key>NSSendTypes</key>
			<array/>
			<key>NSServiceDescription</key>
			<string>Gets the most recently added clip from the Recorder</string>
			<key>NSTimeout</key>
			<string>5000</string>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>iClip: Get next clip from Recorder</string>
			</dict>
			<key>NSMessage</key>
			<string>getFromRecorderNext</string>
			<key>NSPortName</key>
			<string>iClip</string>
			<key>NSRequiredContext</key>
			<dict/>
			<key>NSReturnTypes</key>
			<array>
				<string>NSStringPboardType</string>
				<string>NSRTFPboardType</string>
				<string>NSFilenamesPboardType</string>
				<string>NSTIFFPboardType</string>
				<string>NSRTFDPboardType</string>
				<string>NSHTMLPboardType</string>
				<string>NSPDFPboardType</string>
			</array>
			<key>NSSendTypes</key>
			<array/>
			<key>NSTimeout</key>
			<string>5000</string>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>iClip: Get first clip from current Set</string>
			</dict>
			<key>NSMessage</key>
			<string>getFromCurrentSetFirst</string>
			<key>NSPortName</key>
			<string>iClip</string>
			<key>NSRequiredContext</key>
			<dict/>
			<key>NSReturnTypes</key>
			<array>
				<string>NSStringPboardType</string>
				<string>NSRTFPboardType</string>
				<string>NSFilenamesPboardType</string>
				<string>NSTIFFPboardType</string>
				<string>NSRTFDPboardType</string>
				<string>NSHTMLPboardType</string>
				<string>NSPDFPboardType</string>
			</array>
			<key>NSSendTypes</key>
			<array/>
			<key>NSTimeout</key>
			<string>5000</string>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>iClip: Get next clip from current Set</string>
			</dict>
			<key>NSMessage</key>
			<string>getFromCurrentSetNext</string>
			<key>NSPortName</key>
			<string>iClip</string>
			<key>NSRequiredContext</key>
			<dict/>
			<key>NSReturnTypes</key>
			<array>
				<string>NSStringPboardType</string>
				<string>NSRTFPboardType</string>
				<string>NSFilenamesPboardType</string>
				<string>NSTIFFPboardType</string>
				<string>NSRTFDPboardType</string>
				<string>NSHTMLPboardType</string>
				<string>NSPDFPboardType</string>
			</array>
			<key>NSSendTypes</key>
			<array/>
			<key>NSTimeout</key>
			<string>5000</string>
		</dict>
	</array>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>OSAScriptingDefinition</key>
	<string>iClip.sdef</string>
	<key>SUEnableSystemProfiling</key>
	<true/>
	<key>SUExpectsDSASignature</key>
	<true/>
	<key>SUFeedURL</key>
	<string>http://iclipapp.com/app/appcast.php</string>
	<key>SUPublicDSAKeyFile</key>
	<string>sparkle_pub.pem</string>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeIdentifier</key>
			<string>com.apple.bundle</string>
		</dict>
	</array>
</dict>
</plist>
